## com.google.javascript.jscomp
Class SymbolTable.Reference

    java.lang.Object
      com.google.javascript.rhino.jstype.SimpleReference<SymbolTable.Symbol>
          com.google.javascript.jscomp.SymbolTable.Reference

All Implemented Interfaces:
  StaticReference<JSType>

Enclosing class:
  SymbolTable

    public static final class SymbolTable.Reference

extends SimpleReference<SymbolTable.Symbol>

Method Summary

Methods inherited from class com.google.javascript.rhino.jstype.SimpleReference
`getNode, getSourceFile, getSymbol, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`